# Tildes Compact

> Hides some elements and changes some sizes to make the [Tildes.net](https://tildes.net) layout a little more compact.

<img style="display: block; margin: 0 auto;" src="img/tildes-compact-144x144.png">

## Changes

- Resizes the topic info (X comments, domain/user, date posted) width to 500px.
- Reduces the bottom margin of topics and comments on your profile to 0.4rem.
- Reduces the width of total tags to be displayed to 200px.
- Hides all but the first 3 tags of a topic, if their total width is less than 200px.
- Hides the topic text excerpt from the topic listing.
- Hides the Tildes Extended user labels on the topic listing.
- Hides the post buttons (vote/edit/label/...) buttons and amount of votes of comments on your profile.

## Installing

To install this theme, check out [the Wiki](https://gitlab.com/Bauke/styles/wikis/Installing-Styles).

## Screenshots

![Thread Listing Difference](img/screenshot-1.png)

![User Profile Difference](img/screenshot-2.png)
